<?xml version="1.0" encoding="utf-8"?>
<CBNUI>
  <item id = "1" type = "resource">
    <item comment ="后一词" id = "1" type = "image" src = "coolword_skin\button_back.png"/> 
    <item comment ="最前一词" id = "2" type = "image" src = "coolword_skin\button_end.png"/>      
    <item comment ="最前一词" id = "3" type = "image" src = "coolword_skin\button_foremost.png"/> 
    <item comment ="前一词" id = "4" type = "image" src = "coolword_skin\button_front.png"/> 
    <item comment ="锁定" id = "5" type = "image" src = "coolword_skin\button_latch-down.png"/>   
    <item comment ="关闭" id = "6" type = "image" src = "coolword_skin\button_off.png"/>      
    <item comment ="设置" id = "7" type = "image" src = "coolword_skin\button_setting.png"/> 
    <item comment ="发音" id = "8" type = "image" src = "coolword_skin\button_sound.png"/> 
    <item comment ="暂停" id = "9" type = "image" src = "coolword_skin\button_stop.png"/>
    <item comment ="词霸logo" id = "10" type = "image" src = "coolword_skin\logo.png"/> 
    <item comment ="界面背景" id = "11" type = "image" src = "coolword_skin\skin_bg.png"/>
    <item comment ="翻译tab" id = "12" type = "image" src = "coolword_skin\button_latch-up.png"/>
    <item comment ="翻译tab" id = "13" type = "image" src = "coolword_skin\lock_bk.png"/>
  </item >
</CBNUI>